#Tue Aug 17 16:11:32 EDT 2004
UIFactory.ExtenderError=IWAT5002 Error en el extensor de la acci\u00F3n Compilar de Probekit 
UIFactory.DoesNotImplementIObjectActionDelegate=\: la clase compileActionFactory no implementa IProbeCompileActionDelegateFactory
UIFactory.NoFactoryElements=\: no hay elementos "compileActionFactory" en la extensi\u00F3n
UI.Compiling=Compilando prueba(s)...
UI.Generating=Generando c\u00F3digo fuente Java...
UI.SavingJava=Guardando c\u00F3digo fuente Java...
UI.SavingEngineScript=Guardando script del motor BCI...
UI.InternalError=IWAT5003 Probekit\: error interno mientras se compilaba; vea las anotaciones de error
PROBEKIT_MENU_TITLE=Probekit
COMPILE_ACTION_NAME=Compilar
